Subject: System fix
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 22 Jan 2015 08:21:37 -0500

Hello Joey.
I know we talked about this before and maybe you are still searching for a solution but I am hoping you can fix a problem in the advance search.  It still is showing multiple results with the same order number.  I know it has to do with payment and orders that have multiple payment entries for payment are showing up multiple times.  I noticed it also shows up with any PO orders which makes sense as you first add the PO number as the first entry and then the actual payment once it comes in.  I couldn't remember if you responded before or had tried to work on this and had no solution or not.  Let me know if you think this is something you can fix.
Thank you,
Michael B
LLPS